{
  "name": "horribly-unsecure-yarn-project",
  "version": "1.0.0",
  "description": "Don't ever use this, it's deliberately using as many unsecure yarn packages as I can find",
  "main": "index.js",
  "author": "samdbeckham <sbeckham@gitlab.com>",
  "license": "MIT",
  "private": false,
  "dependencies": {
    "angular": "1.6.1",
    "apostrophe": "2.95",
    "bmap": "1.0.1",
    "http-auth": "^3.2.3",
    "https-proxy-agent": "2.2.2",
    "pem": "1.12",
    "realms-shim": "1.1.0",
    "ses": "0.6.2"
  }
}
